<!ENTITY remove.label "Elimina">
<!ENTITY removeall.label "Elimina'ls tots">
<!ENTITY spiel.nocapture.label "El gestor de formularis mai no us demanarà si voleu desar els formularis dels llocs següents:">
<!ENTITY spiel.nopreview.label "El gestor de formularis mai no previsualitzarà els formularis dels llocs següents abans de preemplenar-los:">
<!ENTITY spiel.signonsnotstored.label "El gestor de contrasenyes mai no desarà la informació d'entrada per als llocs següents:">
<!ENTITY spiel.signonsstored.label "El gestor de contrasenyes ha desat la informació d'entrada per als llocs següents:">
<!ENTITY tab.nocapture.label "Formularis que mai s'han desat">
<!ENTITY tab.nopreview.label "Formularis que mai s'han previsualitzat">
<!ENTITY tab.signonsnotstored.label "Contrasenyes mai desades">
<!ENTITY tab.signonsstored.label "Contrasenyes desades">
<!ENTITY treehead.password.label "Contrasenya">
<!ENTITY treehead.site.label "Lloc">
<!ENTITY treehead.username.label "Nom d'usuari">
<!ENTITY windowalttitle.label "Gestor de formularis">
<!ENTITY windowtitle.label "Gestor de contrasenyes">
